Compac Help Desk - Bug #6939

I am not able to differentiate which part is dispatched and which is not. Give some colour of
dispatched items.

06/26/2023 04:52 PM - Shubham J

Status: Resolved Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306261652-qcd94.png

History

#1 - 06/28/2023 06:36 PM - Rohit K

- Status changed from New to Resolved

#2 - 06/29/2023 03:12 PM - Shubham J

- Subject changed from | am not able to differentiate which part is described and which is not. Give some colour of dispatched items. to | am not able
to differentiate which part is dispatched and which is not. Give some colour of dispatched items.

- Status changed from Resolved to Reopened

#3 - 06/29/2023 06:32 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 06/30/2023 12:48 PM - Shubham J

- Status changed from Resolved to Reopened

#5 - 07/11/2023 05:44 PM - Rohit K

- Status changed from Reopened to Resolved
